.accordionmenu ul.menu {
	position: relative;
	z-index: 1;
	padding: 0;
	border: 1px solid #e1e4e5;
	border-bottom: 0 none;
}

.accordionmenu ul.menu a
, .accordionmenu ul.menu span {
	position: relative;
	line-height: 1.25em;
	display: inline-block;
	padding: 15px 25px;
	width: 100%;
	border-bottom: 1px solid #e1e4e5;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #2f2f2f;
}

.accordionmenu ul.menu a:hover {
	text-decoration: none;
}

.accordionmenu ul.menu ul {
	padding: 0 !important;
	margin: 0 !important;
}

.accordionmenu ul.menu ul ul {
	display: none;
}

.accordionmenu ul.menu li {
	margin: 0;
	list-style: none none;
}

.accordionmenu ul.menu li.parent > a .icon-indicator
, .accordionmenu ul.menu li.parent > span .icon-indicator {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 50px; 
	height: 100%;
	z-index: 1;
	background-color: inherit;
	cursor: pointer;
}
.accordionmenu ul.menu li.parent > a .icon-indicator:after
, .accordionmenu ul.menu li.parent > span .icon-indicator:after {
	content: ' ';
	position: absolute;
	display: block;
	top: 0;
	right: 1em;
	width: 10px;
	height: 100%;
	background: url(../images/site/arrow-down-6d6e71.svg) no-repeat center center;
	background-size: 100% auto;
}
.accordionmenu ul.menu li.parent > a.open .icon-indicator:after
, .accordionmenu ul.menu li.parent > span.open .icon-indicator:after {
	width: 10px;
	background: url(../images/site/arrow-up-6d6e71.svg) no-repeat center center;
	background-size: 100% auto;
}

.accordionmenu ul.menu > li {
	display: none;
}
.accordionmenu ul.menu > li.active {
	display: block;
}
.accordionmenu ul.menu > li.active > a .icon-indicator {
	display: none !important;
}

.accordionmenu ul.menu > li.active > a
, .accordionmenu ul.menu > li.active > span {
	background-color: #bd1a8d;
	font-size: 22px;
	font-family: 'ApexRounded-Medium', sans-serif;
	color: #fff;
	pointer-events: none;
}
.no-touch .accordionmenu ul.menu > li.active > a:hover
, .touch .accordionmenu ul.menu > li.active > a:active
, .no-touch .accordionmenu ul.menu > li.active > span:hover
, .touch .accordionmenu ul.menu > li.active > span:active {
	background-color: #971571;
}
.accordionmenu ul.menu > li.active > a .icon-indicator
, .accordionmenu ul.menu > li.active > span .icon-indicator {
	display: none;
}

.accordionmenu ul.menu > li > ul > li > a
, .accordionmenu ul.menu > li > ul > li > span {
	font-family: 'ApexRounded-Medium', sans-serif;
	background-color: #eeeaf3;
	color: #722d68;
}
.accordionmenu ul.menu > li > ul > li.active > a
, .no-touch .accordionmenu ul.menu > li > ul > li > a:hover
, .touch .accordionmenu ul.menu > li > ul > li > a:active
, .accordionmenu ul.menu > li > ul > li.active > span
, .no-touch .accordionmenu ul.menu > li > ul > li > span:hover
, .touch .accordionmenu ul.menu > li > ul > li > span:active {
	background-color: #ddd5e8;
}

.accordionmenu ul.menu > li > ul > li > ul > li > a
, .accordionmenu ul.menu > li > ul > li > ul > li > span {
	background-color: #fff;
	padding-left: 40px;
}
.accordionmenu ul.menu > li > ul > li > ul > li.active > a
, .no-touch .accordionmenu ul.menu > li > ul > li > ul > li > a:hover
, .touch .accordionmenu ul.menu > li > ul > li > ul > li > a:active
, .accordionmenu ul.menu > li > ul > li > ul > li.active > span
, .no-touch .accordionmenu ul.menu > li > ul > li > ul > li > span:hover
, .touch .accordionmenu ul.menu > li > ul > li > ul > li > span:active {
	background-color: #f3f3f3;
}